# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'quotable/version'

Gem::Specification.new do |spec|
  spec.name          = "quotable"
  spec.version       = Quotable::VERSION
  spec.authors       = ["Eric Carter"]
  spec.email         = ["ericcarter103@gmail.com"]
  spec.description   = %q{A simple gem to add inspirational quotes to your Ruby app. 
    Quotable.random #=> A journey of a thousand miles begins with a single step." - Laozi}
  spec.summary       = %q{Add inspirational quotes with Quotable}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
